<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <title>gldani</title>
    <link rel="stylesheet" href="ubnebi.css" />
  </head>
  <body>
    <h1>გლდანი</h1>
    <br />
    <hr />
    <h2 class="a">
      <a href="mtavari.html">მთავარი</a>
      <a href="avlabari.html">ავლაბარი</a>
      <a href="vake.html">ვაკე</a>
      <a href="saburtalo.html">საბურთალო</a>
      <a href="mtawminda.html">მთაწმინდა</a>
      <a href="mtawminda.html">ვარკეთილი</a>
      <span style="color: green">გლდანი</span>
    </h2>
    <hr />
    <img src="img/gldani.jpg" width="500px" />
    <p>
      <span style="font-weight: bold">გლდანი</span> — ქალაქ თბილისის
      ადმინისტრაციული ერთეული, შეიქმნა 1979 წლის 7 დეკემბერს. მის შემადგენლობაში
      შედიოდა ავჭალის, მუხიანის, გლდანის, გლდანულას დასახლებები, ყოფილი სოფელ
      პატარა გლდანისა და ახალი გლდანის (რიყიანის) ტერიტორიები. რაიონის მთლიანი
      ფართობი 42 500 ჰექტარია (42,5 კმ²). 2013 წელს აღდგა გლდანის რაიონი.
      ამჟამად მის შემადგენლობაში შედის გლდანის მასივი, გლდანი, მუხიანი, ავჭალა,
      ზაჰესი და გლდანულა.[1] „ვარკეთილი“.[1]
    </p>
  </body>
</html>
